
/* ===================================== MASTHEAD.CSS ==============================================*/

/**
 * Styles that apply to all screen widths
 * media queryies in maxwidth767.css, maxwidth959.css
 * this stylesheet was added for Polopoly's use for Hamilton Theme
 * will be concatenated to create global.css that includes globalcore.css + masthead.css
 *
**/

/** 
 * MASTHEAD STYLES
 * Apply to elements included by /hamilton/i/v12/html/masthead.html
**/
#mastwrap { 
	width: auto;
	height: 105px;
	background-color: #FFFFFF;
	background-image: url('/hamilton/i/v12/img/masthead_wrap_bg.gif');
	background-repeat: repeat-x;
	background-position: center top;
}
#masthead {
	width: 940px;
	height: 69px;
	padding: 0 23px;
	margin: 0 auto;
	background-image: url("/hamilton/i/v12/img/masthead_bg.jpg");
	background-position: right top;
	background-repeat: no-repeat;
}
#masthead .logo {
	float: left;
	background: url("/hamilton/i/v12/img/cbc_hamilton.png") no-repeat scroll left center transparent;
    height: 69px;
    width: 199px;
    overflow: hidden;
}
#masthead .logo a {
    display: block;
    height: 30px;
    margin-top: 23px;
    text-indent: -80px;
    width: 190px;
}
#masthead a.beta {
	display: block;
	float: left;
	background-image: url(/hamilton/i/v12/img/beta.png);
	width: 50px;
	height: 22px;
	background-repeat: no-repeat;
	margin-top: 28px;
	text-indent: -25px;
	overflow: hidden;
	cursor: pointer;
}
#masthead a.beta:hover {
	background-position: 0 -22px;
}
#masthead .hosts {
	float: left;
	width: 194px;
	height: 69px;
	background-image: url(/hamilton/i/v12/img/hamilton_hosts.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-left: 60px;
	
}

#masthead .connected {
	width: 200px;
	height: 69px;
	float: right;
}

#masthead .connected p { font-size: 12px; margin: 8px 0; text-align: right; }
#masthead .connected ul { float: right; display: inline; }
#masthead .connected ul li { float: left; display: inline; margin-left: 10px; }
#masthead .connected ul li a {
	display: block; width: 33px; height: 33px; text-indent: -10000px;
	background: url(/hamilton/i/v12/img/mast_sprite.png);
	background-repeat: no-repeat;
	}
#masthead .connected ul li a.scfb { background-position: 0 -43px; }
#masthead .connected ul li a.sctwitter { background-position: 0 -86px; }
#masthead .connected ul li a.scrss { background-position: 0 -129px; }
#masthead .connected ul li a.scalert { border-left: 1px solid #CCC; padding-left: 10px; background-position: 10px 0;}


#navwrap {
	width: auto;
	background-image: url('/hamilton/i/v12/img/nav_lines_bg.gif');
	background-repeat: no-repeat;
	background-position: center top;
}

#mastnav {
	width: 940px;
	height: 36px;
	padding: 0 23px;
	margin: 0 auto;
}

#mastnav .toggle { display: none; }

#mastnav ul.lse-menu {
	width: 940px;
	font-family: 'Sterk-Medium', arial, sans-serif; 
	font-size: 16px;
}

#mastnav ul.lse-menu li { float: left; display: inline; height: 36px; }
#mastnav ul.lse-menu a {
	text-decoration: none; 
	display: block; 
	padding: 10px 20px 0 19px;
	height: 26px;
	font-size: 15px; 
	text-align: center; 
	color: #000;
}
#mastnav ul.lse-menu a span { display: none; }
#mastnav ul.lse-menu a:hover { color: #0a8c8c; }
#mastnav ul.lse-menu a.on {
	padding-top: 6px; height: 26px; margin-top: -2px; border-top: 5px solid #f47808; color: #0a8c8c;
}

/*
 * Styles that apply the 768px width designs
 * Tablets, small monitor etc 
 * Media query fires at 1001px = (986px for default width + 16px scrollbar - 1)
 *
*/

@media screen and (max-width: 1001px) {

	/** 
	 * MASTHEAD STYLES
	 * Apply to elements included by /hamilton/i/v12/html/masthead.html
	**/
	#masthead { width: 722px; }
	#mastnav { width: 722px; }
	#mastnav ul.lse-menu { width: 722px; }
	#mastnav ul.lse-menu a { padding: 10px 7px 0; }
	/* #mastnav ul.lse-menu li:first-child a { padding: 10px 9px 0; } */
	#masthead .hosts {	margin-left: 30px; }

}

/*
 * Styles that apply to screen widths up 767px
 * Phones, Small tablets etc 
 * 768px+ (iPad) styles located in maxwidth959.css
 *
*/

@media screen and (max-width: 767px) {
	
	/** 
	 * MASTHEAD STYLES
	 * Apply to elements included by /hamilton/i/v12/html/masthead.html
	**/
	#mastwrap { height: auto; }
	#masthead {
		width: 300px;
		height: 45px;
		background-image: none;		
		padding: 0 10px;
	}
	#masthead .logo {
		background-image: url('/hamilton/i/v12/img/cbc_hamilton_small.png');
		background-position: 0px 50%;
	    width: 112px;
	    height: 45px; 
	}	
	#masthead .logo a { margin-top: 15px; width: 112px; }		
	#masthead a.beta { margin-top: 12px; margin-left: 5px; }
	#masthead .hosts { display: none; }
	#masthead .connected { height: 45px; width: 130px; }

	#masthead .connected p { display: none; }
	#masthead .connected ul { margin-top: 5px; width: 120px; }
    #masthead .connected ul li { margin-left: 5px; }
	#masthead .connected ul li a { width: 35px; height: 35px; }
	#masthead .connected ul li a.scfb { background-position: 0 -42px; }
	#masthead .connected ul li a.sctwitter { background-position: 0 -85px; }
	#masthead .connected ul li a.scalert { display: none; }


	#navwrap {
		width: auto;
		background-image: none;
		border-top: 1px solid #9ccfcf;
	}

	#mastnav {
		width: 300px;
		padding: 10px;
		height: auto;
	}
	
	#mastnav .toggle {
		display: block; 
		width: auto; 
		padding: 5px; 
		font-size: 18px;
		border: 1px solid #848484; 
		background-image: url(/hamilton/i/v12/img/mast_sprite.png);
		background-position: 253px -167px;
		background-repeat: no-repeat;
	}
	
	#mastnav.closed ul.lse-menu {
		display: none;
	}
	
	#mastnav ul.lse-menu {
		width: auto;
		font-size: 16px;
	}
	#mastnav ul.lse-menu li {
		width: auto;
		float: none;
	}
	#mastnav ul.lse-menu li a,
	#mastnav ul.lse-menu li a.on {
		text-align: left; 
		width: auto; 
		padding: 10px 0 10px 30px; 
		margin: 0;
		height: auto;
		border-top: none;
		border-left: 1px solid #aaa; 
		border-right: 1px solid #aaa; 
		border-bottom: 1px solid #c3c3c3;
	}
	#mastnav ul.lse-menu a span { display: inline; }
	#mastnav ul.lse-menu a.on span { display: none; }
}
/* ===================================== end MASTHEAD.CSS ==============================================*/